.playlist
{
	border: 1px solid;
	padding-bottom: 10px;
}

.playlist ul
{
	height: 80%;
	padding-right: 5px;
	overflow-y: scroll;
}

.playlist li:hover
{
	background-color: #c3c3c3;
}

.playlist li
{
	border: 1px solid;
	list-style-type: none;
	overflow: hidden;
	white-space: nowrap;
}

.playlist li a .number
{
	width: 30px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
}

.playlist li a
{
	padding-left: 20px;
	padding-right: 20px;
}

.playlist .active 
{
	background-color: #c3ffff;
}

.playlist .inactive 
{
	background-color: #ffffff;
}
